Subject: Trainer Candidate - Mohammad Usman
From: Mohammad Usman <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 00:38:10 -0400

Tech Support
Test

Name

Mohammad
Usman

E-mail

[email-masked]

Phone Number

(91) 7417661312

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Laxmi Nagar, New
Delhi

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

ACL Mobile

Deputy Manager

NA

44000

Previous
Employer 1

NIIT Technologies

Associate

May
2019

27000

Previous Employer 2

Sapient

Associate Engineer

Jun
2016

20000

If Selected, how much time do you need
to join?

60 days

Please briefly
describe your work experience specifically in training?

• Gathering requirement for feature enhancement from client
and discussing it with all the stakeholders involved.

• Features, bug fix testing on UAT environment along with new feature
releases.

• Managing Jira ticket and work with all the stakeholders in service
delivery/deployment of feature, product, service request or new channel
integration

• Handling change request and coordinating with all stakeholders in product
development

• Managing Customer grievances and providing resolution.

• Handling Modification queries and management in coordination with customers
and Projects.

• Performing L1 troubleshooting to the incidents while following the customer
SLA.

• Worked under Software Asset management providing license, troubleshooting,
and technical support to the internal software user of Sapient and to the
clients across the globe.

• Hold multifaceted responsibilities like data analysis, troubleshooting,
incident management, handling service request and prioritizing tasks

• Managing day to day task of any incident

• Worked 24x7 Network Operation Center (NOC) environment, providing helpdesk
support, incident evaluation, identifying and resolving incidents or
request.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

No

What according to you is the
difference between good and great customer service. (Explain in 4 - 6
sentences)

Good service is just solving issues/queries of
customers.

Great service means satisfying the customer regarding the issue raised by
him/her

What according to you makes you a good candidate for
this position?

I have worked with multiple organization and with
multiple teams. So I should be a good fit for the same.

On a scale of 1 - 5
please rate your fluency in spoken English

4